Subject: [netmod] vancouver meeting minutes

From: Juergen Schoenwaelder <[email-masked]>
Date: Fri, 8 Nov 2013 04:09:17 +0100

Hi,

I have posted meeting minutes:

http://www.ietf.org/proceedings/88/minutes/minutes-88-netmod

Please let me know if something needs correction. Thanks to Alex
for taking notes.

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>